Subject: DELISTING

From: "Teoli" <[email-masked]>
Date: Fri, 27 Feb 1998 11:16:02 -0500

It would be appreciated if you can take me off your mailing list please. My
daughter no longer lives here and she is the one participating. Thank you.